
/* Class = "NSWindow"; title = "LP / 78rpm taajuuskorjain"; ObjectID = "144"; */
"144.title" = "LP / 78rpm taajuuskorjain";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Esikuuntelu"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Esikuuntelu";

/* Class = "NSTextFieldCell"; title = "Esiasetukset:"; ObjectID = "226"; */
"226.title" = "Esiasetukset:";

/* Class = "NSButtonCell"; title = "Käytä"; ObjectID = "228"; */
"228.title" = "Käytä";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "229"; */
"229.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Esikuuntelu"; ObjectID = "230"; */
"230.title" = "Esikuuntelu";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "231"; */
"231.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "232"; */
"232.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "233"; */
"233.title" = "Hz";

/* Class = "NSButtonCell"; title = "RIAA-jälkivaimennus"; ObjectID = "234"; */
"234.title" = "RIAA-jälkivaimennus";

/* Class = "NSTextFieldCell"; title = "Korkea:"; ObjectID = "cTe-cU-qm6"; */
"cTe-cU-qm6.title" = "Korkea:";

/* Class = "NSTextFieldCell"; title = "Basso:"; ObjectID = "y2R-mV-wv7"; */
"y2R-mV-wv7.title" = "Basso:";

/* Class = "NSTextFieldCell"; title = "Matalabasso:"; ObjectID = "z60-LQ-Vmc"; */
"z60-LQ-Vmc.title" = "Matalabasso:";
